<VirtualHost *:80>
  ServerName docker.openmodelica.org
  DocumentRoot "/var/www/html"
RewriteEngine on
RewriteCond %{SERVER_NAME} =docker.openmodelica.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
